
<!DOCTYPE html>
<html lang="en">
	<head>
		<title>task 4</title>
  		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<link rel="stylesheet" href="style.css">
	</head>
	<body>
		<!-- заголовок -->
		<!-- Block-Element-Modificator
			.block__first-elemt_modificator_parametr
		-->
		<div class="container-fluid header-wrap">
			<header class="container header">
				<div class="row align-items-center text-center">
					<img src="image1.png" alt="logo" class="col-3 px-0 my-4 header__main-logo">
					<h1 class="col header__headline">Добро пожаловать!</h1>
				</div>
			</header>
		</div>
		<!-- навигация -->
		<nav class="container mt-3 main-nav navigation_bgc_orange">
			<ul class="row main-nav__ul text-center">
				<li class="col-sm"><a href="https://google.com">На главную</a></li>
				<li class="col-sm"><a href="https://google.com">Меню</a></li>
				<li class="col-sm"><a href="https://google.com">Контакты</a></li>
			</ul>
		</nav>
		
		<div class="content container">
			<div class="row">
				<!-- ссылки -->
				<div class="col-12 d-flex flex-column link-list align-items-center my-4">
					<h2 class="py-3">ССЫЛКИ:</h2>
					
					<ul class="p-2">
						<li><a href="http://example.com">Абсолютная ссылка -- HTTP</a> <br></li>
						
						<li><a href="https://example.com">Абсолютная ссылка -- HTTPS</a> <br></li>
						
						<li><a href="ftp://ftp.cisco.com//pub/mibs/README-MIB.txt">Сервер FTP без авторизации</a></li>
						<li><a href="ftp://username:password@example.com/about.txt">Ссылка на FTP c авторизацией</a></li>
						
						<li><a href="https://www.vk.com#footer/">Ссылка на фрагмент некоторого сайта</a> <br></li>
						<li><a href="#end">Ссылка на фрагмент текущего сайта</a></li>
						
						<li><a href="https://www.google.com/search?q=stick+and+poke&oq=stick+and+&aqs=chrome.1.69i57j0j35i39j0l3.2299j0j9&sourceid=chrome&ie=UTF-8">2 параметра HTML</a></li>
						<li><a>Ссылка без HREF</a> <br></li>
						
						<li><a href="">Ссылка с пустым href</a></li>
						<li><a href="https://example.com" rel="nofollow">Не переходить по ссылке</a></li>
						
						<li><a href="http://example.com"><!--noindex -->Не индексируется<!--noindex --></a> </li>
						
						<li><p>Контекстная <a href="https://kubsu.ru"> ссылка</a> внутри параграфа</p></li>
						
						<li>
						    <ul class="nav">
							    <li><a href="" title="HTML">-HTML</a></li>
							    <li><a href="" title="CSS">-CSS</a>  </li>
							    <li><a href="" title="JS">-JS</a> </li>
						    </ul>
						</li>
						
						<li> <a href="https://example.com"><img src="image.jpg" alt="image"></a> </li>
						<li>
							
								</li>
								<li><a href="page.html">Относительная ссылка в текущем каталоге</a></li>
								
								<li><a href="about/page.html">Относительная в каталоге about</a></li>
								
								<li><a href="../file.html">Относительная на уровень выше</a></li>
								
								<li><a href="../../twolevelsup.html">На 2 уровня выше</a></li>
								<li><a href="./index.html">Сокращенная ссылка на главную</a></li>
								<li><a href="/page.html">Сокращенная ссылка на внутреннюю</a></li>
							</ul>
						</div>
				</div>
						

						<div class="row d-flex flex-column">
							<div class="col-12 text-center ">
								
								<caption>ТАБЛИЦА:</caption>
								<table class="table">
								    
									
									
									<tr>
										<td colspan="3">ʕ ᵔᴥᵔ ʔ</td>
										<td>ʕ ᵔᴥᵔ ʔ</td>
										
									</tr>
									
									<tr>
										<td>ʕ ᵔᴥᵔ ʔ</td>
										<td>ʕ ᵔᴥᵔ ʔ</td>
										<td>ʕ ᵔᴥᵔ ʔ</td>
										<td>ʕ ᵔᴥᵔ ʔ</td>
									</tr>
									<tr>
										<td></td>
										<td>ʕ ᵔᴥᵔ ʔ</td>
										<td>ʕ ᵔᴥᵔ ʔ</td>
										<td>ʕ ᵔᴥᵔ ʔ</td>
									</tr>
									<tr>
										<td>ʕ ᵔᴥᵔ ʔ</td>
										<td>ʕ ᵔᴥᵔ ʔ</td>
										<td>ʕ ᵔᴥᵔ ʔ</td>
										<td>ʕ ᵔᴥᵔ ʔ</td>
									</tr>
									<tr>
										<td>ʕ ᵔᴥᵔ ʔ</td>
										<td>ʕ ᵔᴥᵔ ʔ</td>
										<td>ʕ ᵔᴥᵔ ʔ</td>
										<td>ʕ ᵔᴥᵔ ʔ</td>
									</tr>
									<tr>
										<td>ʕ ᵔᴥᵔ ʔ</td>
										<td>ʕ ᵔᴥᵔ ʔ</td>
										<td>ʕ ᵔᴥᵔ ʔ</td>
										<td>ʕ ᵔᴥᵔ ʔ</td>
									</tr>
								</table>
							</div>
						

						<!-- Форма -->
							<form action="url"
								method="POST"
								class="form p-2 col-12 d-flex flex-column align-items-center mb-3 order-sm-0">
								<div class="form-wrap">
									<h3>ФОРМА:</h3>
									<!-- пункт 1 формы -->
									<label>
										Имя:<br />
										<input name="field-name-1"
										value="" />
									</label><br />
									<!-- пункт 2 формы -->
									<label>
										Email:<br />
										<input name="field-email"
										value=""
										type="email" />
									</label><br />
									<!-- пункт 3 формы -->
									<label>
										Дата рождения:<br />
										<input name="date"
										value="2019-08-13"
										type="text" class="date"	/>
									</label><br />
									<!-- пункт 4 формы -->
									Пол:<br />
									<label><input type="radio" checked="checked"
										name="radio-group-1" value="value1" />
									Мужчина</label>
									<label><input type="radio"
										name="radio-group-1" value="value2" />
									Женщина</label><br>
									<!-- пункт 5 формы -->
									Количество конечностей:<br />
									<label><input type="radio" checked="checked"
										name="radio-group-2" value="val1" />
									1</label>
									<label><input type="radio"
										name="radio-group-2" value="val2" />
									2</label><br/>
									<label>
										<input type="radio" name="radio-group-2" value="val3"/>
										3
									</label>
									<label>
										<input type="radio" name="radio-group-2" value="val3"/>
										4
									</label><br>
									<label>
										<input type="radio" name="radio-group-2" value="val3"/>
										5
									</label><br>
									<label>
										<input type="radio" name="radio-group-2" value="val3"/>
										6
									</label><br>
									<!-- пункт 6 формы -->
									<label>
										Сверхспособности:
										<br />
										<select name="field-name-4"
											multiple="multiple">
											<option value="Значение1">бессмертие</option>
											<option value="Значение2" selected="selected">прохождение сквозь стены</option>
											<option value="Значение3">левитация</option>
										</select>
									</label><br />
									<!-- пункт 7 формы -->
									<label>
										Биография:<br />
										<textarea name="fieldame-2"></textarea>
									</label><br />
									<!-- пункт 8 формы -->
									С контрактом ознакомлен:<br />
									<label><input type="checkbox" checked="checked"
										name="check-1" />
									Ваша подлинная подпись</label><br />
									<!-- пункт 9 формы (последний) -->
									<button value="Send">Отправить</button>
								</div>
							</form>

						</div>

					</div>
				
				<footer class="container-fluid footer text-center py-2 ">
					Екатерина Родинова, 2019.
				</footer>
			</body>
		</html>